# Asterisk Project : Asterisk 13 ManagerAction_ParkedCalls

Created by wikibot on Aug 08, 2014

# ParkedCalls

### Synopsis

List parked calls.

### Description

List parked calls.

### Syntax

    Action: ParkedCalls
    ActionID: <value>
    ParkingLot: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `ParkingLot` - If specified, only show parked calls from the parking lot with this name.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538